Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface NativeVerticalScrollbar.Resources

All Superinterfaces:
  ClientBundle

All Known Subinterfaces:
  NativeVerticalScrollbar.ResourcesTransparant

Enclosing class:
  NativeVerticalScrollbar

    public static interface NativeVerticalScrollbar.Resources

extends ClientBundle

A ClientBundle of resources used by this widget.

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.resources.client.ClientBundle
`ClientBundle.Source`

Method Summary
`NativeVerticalScrollbar.Style` | `nativeVerticalScrollbarStyle()` The styles used in this widget.

Method Detail

### nativeVerticalScrollbarStyle

    @ClientBundle.Source(value="com/google/gwt/user/client/ui/NativeVerticalScrollbar.css")
    NativeVerticalScrollbar.Style nativeVerticalScrollbarStyle()

  The styles used in this widget.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD